> For the complete documentation index, see [llms.txt](https://docs.eseye.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.eseye.com/hera204/reference/specifications.md).

# Specifications

## Ethernet

| Feature       | Specification                        |
| ------------- | ------------------------------------ |
| Standards     | IEEE 802.3, IEEE 802.3u standards    |
| Ethernet port | 1 x LAN/WAN 10/100Mbps Ethernet port |
| MDI/MDIX      | Supports Auto MDI/MDIX               |

## Wi-Fi

| Feature                    | Specification                                             |
| -------------------------- | --------------------------------------------------------- |
| Standards                  | IEEE 802.11a/b/g/n/ac Wi-Fi standards up to 867 Mbps      |
| Modes                      | AP and STA modes                                          |
| Encryption                 | 64/128-bit WEP, WPA & WPA2 encryption methods             |
| Bands and streams          | 2.4Ghz 2x2 and 5Ghz 2x2 non-concurrent                    |
| Access control             | SSID stealth mode and access control based on MAC address |
| Channel and rate selection | Auto channel and rate selection                           |
| SSIDs                      | 4 SSID                                                    |

## Hardware

| Feature              | Specification                                                     |
| -------------------- | ----------------------------------------------------------------- |
| Processor and memory | 1.3 Ghz Cortex A7 with 128Mbytes of RAM                           |
| SIM holder           | External SIM holder                                               |
| Reset button         | Reboot/restore to default button                                  |
| Antennas             | Cellular: 2 x 50 Ohm SMA antennas; Wi-Fi: 2 x 50 Ohm SMA antennas |
| System LEDs          | System LEDs: Power, Wi-Fi, WAN and Signal                         |
| Ethernet LEDs        | Ethernet LEDs: Link and Data                                      |
| DIN rail mounting    | Bottom and sideways DIN rail mounting (with optional kit)         |

## Electrical, Mechanical & Environmental

| Property               | Value                                 |
| ---------------------- | ------------------------------------- |
| Dimensions (W x D x H) | 99 mm x 90 mm x 28 mm                 |
| Weight                 | 250g                                  |
| Power supply           | 12VDC Molex Mini Fit Jnr Wall Adapter |
| Input voltage range    | 9 to 24VDC                            |
| Power consumption      | 10W Max                               |
| Operating temperature  | -20° to 55° C                         |
| Operating humidity     | 5% to 95% Non-condensing              |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.eseye.com/hera204/reference/specifications.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
